@charset "UTF-8";

/*メインイメージ
---------------------------------------------------------*/
.contentpage .m_img_area .m_img .m_title {
	font-size: min(100%,1.4vw);
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	transform: translateY(-60%);
}
.contentpage .m_img_area .m_img .m_title .ft_got {
	font-size: 340%;
	letter-spacing: .22em;
	line-height: 1.2em;
	margin: 0 0 .6em;
}
.contentpage .m_img_area .m_img .m_title .ft_eng1 {
	font-size: 120%;
	letter-spacing: .16em;
	line-height: 1.2em;
	margin: 0;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0);
}
.contentpage .m_img_area .m_img .m_title .ft_eng1 span {
	display: inline-block;
	padding-left: 1.5em;
	position: relative;
}
.contentpage .m_img_area .m_img .m_title .ft_eng1 span::before {
	font-family: 'fontello';
	content: '\e805';
	color: var(--color_org);
	font-weight: normal;
	font-size: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

#pagebody {
	background: var(--color_bg1);
	position: relative;
	padding-bottom: 20px;
}
#pagebody::before {
	content: "";
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 30vw;
	max-height: 370px;
	left: 0;
	top: -1px;
	background: #fff url("../../images/circle_top_beig@2x.png") no-repeat center bottom;
	background-size: contain;
}
#pagebody.no_circle {
	background: transparent;
}
#pagebody.no_circle::before {
	display: none;
}
#pagebody > section {
	position: relative;
	z-index: 1;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.contentpage .m_img_area .m_img .m_title .ft_got {
	font-size: 360%;
	letter-spacing: .15em;
	margin: 0 0 .2em;
}
.contentpage .m_img_area .m_img .m_title .ft_eng1 {
	font-size: 160%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.contentpage .m_img_area .m_img .m_title {
	font-size: 100%;
	transform: translateY(-40%);
}
.contentpage .m_img_area .m_img .m_title .ft_got {
	font-size: 200%;
	letter-spacing: .15em;
	margin: 0 0 .3em;
}
.contentpage .m_img_area .m_img .m_title .ft_eng1 {
	font-size: 110%;
	letter-spacing: .1em;
}
}



/*med_flt、med_borderbox
---------------------------------------------------------*/
/*med_borderbox*/
.med_borderbox {border-bottom: solid 1px #e6e3d9;}
.med_borderbox.com_btm_70 {padding-bottom: var(--gap_70);}
.med_borderbox.com_btm_60 {padding-bottom: var(--gap_60);}
.med_borderbox.com_btm_50 {padding-bottom: var(--gap_50);}

.med_borderbox.border_top {border-top: solid 1px #e6e3d9;}
.med_borderbox.border_top.com_btm_70 {padding-top: var(--gap_70);}
.med_borderbox.border_top.com_btm_60 {padding-top: var(--gap_60);}
.med_borderbox.border_top.com_btm_50 {padding-top: var(--gap_50);}

/*med_box_inbox*/
.med_box_inbox {
	padding-bottom: 50px;
	border-bottom: solid 1px var(--color_base);
	margin-bottom: 50px;
}
.med_box_inbox:last-child {
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0;
}

.med_flt .img_r,
.med_flt .txt_r {
	float: right;
}
.med_flt .img_l,
.med_flt .txt_l {
	float: left;
}
.med_flt .img_r,
.med_flt .img_l {
	max-width: 450px;
	width: 35%;
	position: relative;
}
.med_flt .img_r img,
.med_flt .img_l img {
	border-radius: var(--radius20);
}
.med_flt .txt_r,
.med_flt .txt_l {
	width: 61%;
	max-width: 780px;
}
.med_flt.img445 .img_r,
.med_flt.img445 .img_l {
	max-width: 445px;
}
.med_flt.img536 .img_r,
.med_flt.img536 .img_l {
	max-width: 536px;
	width: 42%;
}
.med_flt.img536 .txt_r,
.med_flt.img536 .txt_l {
	width: 54%;
	max-width: 685px;
}

.med_box_inbox .med_flt .img_r,
.med_box_inbox .med_flt .img_l {
	max-width: 446px;
	width: 38%;
}
.med_box_inbox .med_flt .txt_r,
.med_box_inbox .med_flt .txt_l {
	width: 58%;
	max-width: 680px;
}

.med_flt .img_r .abs_circle,
.med_flt .img_l .abs_circle {
	max-width: 155px;
	width: 12vw;
	position: absolute;
	z-index: 1;
	border-radius: 50%;
	box-shadow: var(--circle_shadow);
}
.med_box_inbox .med_flt .img_r .abs_circle,
.med_box_inbox .med_flt .img_l .abs_circle {
	max-width: 129px;
	width: 10vw;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
/*med_box_inbox*/
.med_box_inbox {
	padding-bottom: 6%;
	margin-bottom: 6%;
}

.med_flt .img_r,
.med_flt .img_l {
	width: 38%;
}
.med_flt .txt_r,
.med_flt .txt_l {
	width: 58%;
}
.med_flt:not(.tb_float) .img_r,
.med_flt:not(.tb_float) .img_l {
	margin-bottom: 1.0em;
}
.med_flt:not(.tb_float) .img_r {
	margin-left: 4%;
}
.med_flt:not(.tb_float) .img_l {
	margin-right: 4%;
}
.med_flt:not(.tb_float) .txt_r,
.med_flt:not(.tb_float) .txt_l {
	float: none !important;
	width: 100% !important;
	max-width: 100% !important;
}
.med_flt:not(.tb_float) .txt_r .com_link1,
.med_flt:not(.tb_float) .txt_l .com_link1 {
	text-align: center;
}

.med_flt .img_r .abs_circle,
.med_flt .img_l .abs_circle {
	width: 14vw;
}
.med_box_inbox .med_flt .img_r .abs_circle,
.med_box_inbox .med_flt .img_l .abs_circle {
	width: 12vw;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
/*med_box_inbox*/
.med_box_inbox {
	padding-bottom: 10%;
	margin-bottom: 10%;
}
	
.med_flt .img_r,
.med_flt .txt_r,
.med_flt .img_l,
.med_flt .txt_l {
	float: none;
}
.med_flt .img_r,
.med_flt .img_l {
	width: 75%;
	max-width: 100% !important;
	margin: 0 auto 1.2em !important;
}
  
.med_flt.img536 .img_r,
.med_flt.img536 .img_l {
	width: 85%;
}  
.med_flt .img_r.sp_width,
.med_flt .img_l.sp_width {
	width: 90% !important;
}
.med_flt .txt_r,
.med_flt .txt_l {
	width: 100% !important;
}

.med_box_inbox .med_flt .img_r,
.med_box_inbox .med_flt .img_l {
	width: 70%;
}

.med_flt .img_r .abs_circle,
.med_flt .img_l .abs_circle {
	max-width: 100% !important;
	width: 26vw;
}
.med_box_inbox .med_flt .img_r .abs_circle,
.med_box_inbox .med_flt .img_l .abs_circle {
	max-width: 100% !important;
	width: 22vw;
}
}



/*med_style
---------------------------------------------------------*/
dl.med_style1 > dt,
p.med_style1 {
	padding-left: 1.3em;
	position: relative;
}
dl.med_style1 > dt::before,
p.med_style1::before {
	font-family: 'fontello';
	content: '\e805';
	font-size: 80%;
	font-weight: normal;
	position: absolute;
	left: 0;
	top: 0;
}
dl.med_style1 > dt .txt_small,
p.med_style1 .txt_small {
	font-size: 70%;
	letter-spacing: .1em;
	line-height: 1.4em;
	margin-left: .5em;
}

.med_style2 > dt > span {
	display: inline-block;
}
.med_style2 > dt .orange {
	font-size: 80%;
	letter-spacing: .16em;
	line-height: 1.6em;
	margin-right: .8em;
}

.med_caption {
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	opacity: 0.5;
	font-size: 90%;
	letter-spacing: .08em;
	line-height: 1.5em;
	margin-top: 1.5em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.com_dl_25.med_style2 > dt .orange {
	display: block;
	margin-bottom: .2em;
}
.med_caption {
	letter-spacing: .04em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_dl_25.med_style2 > dt .orange {
	display: block;
	margin-bottom: .2em;
}
dl.med_style1 > dt .txt_small,
p.med_style1 .txt_small {
	font-size: 80%;
	letter-spacing: .05em;
}
.med_caption {
	letter-spacing: normal;
	line-height: 1.5em;
	margin-top: 1.0em;
}
}



/* med_col3
---------------------------------------------------------*/
.med_col3,
.med_col2 {
	display: flex;
    flex-wrap: wrap;
}
.med_col3 li,
.med_col2 li {
	box-sizing: border-box;
	background: #fff;
	border-radius: var(--radius20);
	padding-top: 30px;
	padding-bottom: 40px;
}

.med_col3 li {
    width: 32.3%;
	margin-right: 1.55%;
	margin-top: 1.55%;
	padding-left: 2.5%;
	padding-right: 2.5%;
}
.med_col3 li:nth-child(3n),
.med_col3 li:last-child {
	margin-right: 0;
}
.med_col3 li:nth-child(-n+3) {
	margin-top: 0;
}

.med_col2 {
    justify-content: space-between;
}
.med_col2 li {
    width: 48.5%;
	max-width: 625px;
	margin-top: 60px;
	padding-left: 3.5%;
	padding-right: 3.5%;
}
.med_col2 li:nth-child(-n+2) {
	margin-top: 0;
}

.med_col3 dt.ft_min {
	font-size: min(190%,2.6vw);
	letter-spacing: .1em;
}
.med_col2 dt.ft_min {
	font-size: min(190%,3.0vw);
	letter-spacing: .15em;
}
.med_col3 dt.ft_min .txt_small,
.med_col2 dt.ft_min .txt_small {
	font-size: 75%;
	line-height: 1.4em;
}
.med_col3 dt.ft_min .txt_small {letter-spacing: .05em;}
.med_col2 dt.ft_min .txt_small {letter-spacing: .15em;}
.med_col3 dt.ft_min,
.med_col2 dt.ft_min {
	text-align: center;
	line-height: 1.4em;
	padding-top: 1.3em;
	position: relative;
	margin-bottom: .7em;
}
.med_col3 dt.ft_min .ft_eng1,
.med_col2 dt.ft_min .ft_eng1 {
	color: #e29a5f;
	font-size: 65%;
	letter-spacing: .12em;
	line-height: 1.2em;
	margin-top: .2em;
}
.med_col3 dt.ft_min::before,
.med_col2 dt.ft_min::before {
	font-family: 'fontello';
	content: '\e805';
	font-size: 60%;
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
}
.med_col3 li:nth-child(3n-2) dt.ft_min::before {color: var(--color_yellow);}
.med_col3 li:nth-child(3n-1) dt.ft_min::before {color: var(--color_green);}
.med_col3 li:nth-child(3n) dt.ft_min::before {color: var(--color_pink);}
.med_col2 li:nth-child(2n-1) dt.ft_min::before {color: var(--color_yellow);}
.med_col2 li:nth-child(2n) dt.ft_min::before {color: var(--color_green);}

.med_col3.type_icon dt.ft_min,
.med_col2.type_icon dt.ft_min {
	padding-top: .4em;
}
.med_col3.type_icon dt.ft_min::before,
.med_col2.type_icon dt.ft_min::before {
	display: none;
}
.med_col3 dt.ft_min .icon,
.med_col2 dt.ft_min .icon {
	display: block;	/*サイズはページ枚に設定*/
	margin: 0 auto .2em;
}

.med_col3 dt.ft_got {
	background: var(--color_yellow);
	text-align: center;
	color: #fff;
	font-size: min(120%,1.7vw);
	font-weight: bold;
	letter-spacing: .1em;
	line-height: 1.4em;
	padding: .4em 1.2em;
	border-radius: 3.0em;
	margin-top: -.5em;
	margin-bottom: 1.0em;
}
.med_col3 li:nth-child(3n-2) dt.ft_got {background: var(--color_yellow);}
.med_col3 li:nth-child(3n-1) dt.ft_got {background: var(--color_green);}
.med_col3 li:nth-child(3n) dt.ft_got {background: var(--color_pink);}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.med_col3 li,
.med_col2 li {
	padding-top: 2vw;
	padding-bottom: 3vw;
}
.med_col3 li {
	padding-left: 3%;
	padding-right: 3%;
}
.med_col2 li {
	margin-top: 4%;
	padding-left: 4%;
	padding-right: 4%;
}

.med_col3 dt.ft_min {
	font-size: 2.8vw;
	letter-spacing: .05em;
}
.med_col2 dt.ft_min {
	font-size: 3.2vw;
	letter-spacing: .1em;
}
.med_col3 dt.ft_min .txt_small {letter-spacing: .05em;}
.med_col2 dt.ft_min .txt_small {letter-spacing: .1em;}
.med_col3 dt.ft_min,
.med_col2 dt.ft_min {
	margin-bottom: .5em;
}
.med_col3 dd {
	line-height: 1.8em;
}

.med_col3 dt.ft_got {
	letter-spacing: .05em;
	margin-top: -.2em;
}
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
.med_col3,
.med_col2 {
	display: block;
}
.med_col3 li,
.med_col2 li {
    width: 100%;
	margin-right: 0;
	margin-top: 3% !important;
	padding: 4% 6% 6%;
}
.med_col3 li:first-child,
.med_col2 li:first-child {
	margin-top: 0 !important;
}
.med_col3 dt.ft_min,
.med_col2 dt.ft_min {
	font-size: 140%;
	letter-spacing: .1em;
	margin-bottom: .3em;
}
.med_col3 dt.ft_min .icon,
.med_col2 dt.ft_min .icon {
	margin: 0;
	margin-left: -1.0em;
}
.med_col3 dt.ft_min .txt_small,
.med_col2 dt.ft_min .txt_small {
	font-size: 80%;
	letter-spacing: .1em;
}

.med_col3 dt.ft_got {
	font-size: 95%;
	padding: .4em 1.2em;;
	margin-top: 0;
	margin-bottom: 1.0em;
}
}



/*med_check_box
---------------------------------------------------------*/
.med_check_box {
	position: relative;
	z-index: 1;
}
.med_check_box .title_box {
	width: 90%;
	max-width: 1160px;
	box-sizing: border-box;
	margin: 0 auto;
	background: #fff;
	border-radius: var(--radius20);
	text-align: center;
	letter-spacing: .16em;
	line-height: 1.4em;
	padding: 2.0em 3% 2.0em;
	position: relative;
}
.med_check_box .title_box::before {
	content: "";	/*ふきだし*/
	position: absolute;
	width: 100%;
	height: 3vw;
	max-height: 20px;
	background: url("../images/fukidashi@2x.png") no-repeat center top;
	background-size: contain;
	left: 0;
	top: 100%;
}
.med_check_box .title_box .ft_min {
	position: relative;
	z-index: 1;
}
.med_check_box .title_box .txt_small {
	display: block;
	font-size: 50%;
	letter-spacing: .16em;
	line-height: 1.4em;
}
.med_check_box .title_box .marker {
	display: inline-block;
	font-size: 130%;
	letter-spacing: .16em;
	line-height: 1.4em;
	position: relative;
}
.med_check_box .title_box .marker::before {
	content: "";
	position: absolute;
	z-index: -1;
	width: 115%;
	height: 100%;
	background: url("../images/marker_nayami@2x.png") no-repeat center bottom;
	background-size: contain;
	left: 0;
	bottom: 0;
}
.med_check_box .bg {
	padding: 50px 4% 60px;
	position: relative;
	color: #fff;
}
.med_check_box .bg::before {
	content: "";
	position: absolute;
	z-index: -1;
	width: 100%;
	height: calc(100% + 50px);
	background: #8f856c;
	border-radius: var(--radius40);
	left: 0;
	bottom: 0;
}
.med_check_box .check_list {
	width: 100%;
	max-width: 1160px;
	margin-left: auto;
	margin-right: auto;
	font-weight: bold;
	line-height: 1.8em;
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.med_check_box .check_list li {
	width: 48%;
	max-width: 560px;
	border-bottom: dashed 2px rgba(255,255,255,0.4);
	padding: 1.7em 0;
}
.med_check_box .check_list li p {
	width: 100%;
	max-width: 470px;
	box-sizing: border-box;
	margin: 0 auto;
	padding-left: 3.0em;
	position: relative;
}
.med_check_box .check_list li p::before {
	content: "";
	position: absolute;
	width: 2.3em;
	height: 2.3em;
	background: url("../images/check1@2x.png") no-repeat center center;
	background-size: contain;
	left: 0;
	top: -.3em;
}
.med_check_box .txt_bottom {
	text-align: center;
	font-size: min(140%,2.2vw);
	letter-spacing: .18em;
	line-height: 1.6em;
	margin-top: 50px;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.med_check_box .title_box {
	width: 85%;
	letter-spacing: .1em;
	padding: 1.5em 3% 1.5em;
}
.med_check_box .title_box .txt_small {
	font-size: 70%;
	letter-spacing: .1em;
}
.med_check_box .title_box .marker {
	letter-spacing: .1em;
}
.med_check_box .bg {
	padding: 4% 4% 5%;
}
.med_check_box .bg::before {
	height: calc(100% + 5vw);
}
.med_check_box .check_list li {
	padding: 1.6em 0 .8em;
}
.med_check_box .check_list li p {
	padding-left: 2.6em;
}
.med_check_box .check_list li p::before {
	width: 2.0em;
	height: 2.0em;
	top: -.2em;
}
.med_check_box .txt_bottom {
	font-size: min(140%,2.6vw);
	letter-spacing: .1em;
	margin-top: 5%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.med_check_box .title_box {
	width: 90%;
	letter-spacing: .04em;
	padding: 1.4em 0 1.2em;
}
.med_check_box .title_box .txt_small {
	font-size: 72%;
	letter-spacing: .02em;
}
.med_check_box .title_box .marker {
	letter-spacing: .04em;
}
.med_check_box .bg {
	padding: 5% 6% 8%;
}
.med_check_box .bg::before {
	height: calc(100% + 10vw);
}
.med_check_box .check_list {
	line-height: 1.6em;
	display: block;
}
.med_check_box .check_list li {
	width: 100%;
	max-width: 100%;
	padding: 1.2em 0 .8em;
}
.med_check_box .check_list li p {
	max-width: 100%;
	padding-left: 2.0em;
}
.med_check_box .check_list li p::before {
	width: 1.5em;
	height: 1.5em;
	top: .1em;
}
.med_check_box .txt_bottom {
	font-size: 120%;
	letter-spacing: .06em;
	line-height: 1.6em;
	margin-top: 8%;
}
}



/* ピックアップボックス（角丸背景）
---------------------------------------------------------*/
.med_pickup {
	background: var(--color_bg_pink);
	border-radius: var(--radius40);
	box-sizing: border-box;
	padding: 60px 4% 80px;
}
.med_pickup .pick_title {
	background: var(--color_pink);
	border-radius: var(--radius20);
	text-align: center;
	color: #fff;
	padding: 40px 3%;
	margin-bottom: 50px;
}
.med_pickup .pick_title .ft_eng1 {
	font-size: 105%;
	letter-spacing: .15em;
	line-height: 1.2em;
	margin-bottom: .5em;
}
.med_pickup .pick_title .ft_got {
	font-size: min(190%,2.6vw);
	letter-spacing: .12em;
	line-height: 1.4em;
}
.med_pickup dl.med_style1 > dt::before,
.med_pickup p.med_style1::before {
	color: var(--color_pink);
}

.med_pickup .pick_col3 {
	display: flex;
    flex-wrap: wrap;
}
.med_pickup .pick_col3 > div {
	width: 30%;
	margin-right: 5%;
}
.med_pickup .pick_col3 > div:nth-child(3n) {
	margin-right: 0;
}
.med_pickup .pick_col3 .col3_img {
	width: 100%;
	max-width: 358px;
	border-radius: var(--radius20);
	overflow: hidden;
	margin: 0 auto 1.5em;
}

/*med_frame_box*/
.med_pickup .med_frame_box {
	background: #fff;
	padding-left: 1.8%;
	padding-right: 1.8%;
	padding-bottom: 1.8%;
}

/*おすすめ*/
.med_pickup .pick_osusume {
	background: #fee8e2;
	padding: 30px 0;
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.med_pickup .pick_osusume dt {
	width: 24%;
	box-sizing: border-box;
	text-align: center;
	font-size: min(170%,2.4vw);
	letter-spacing: .1em;
	line-height: 1.4em;
}
.med_pickup .pick_osusume dd {
	width: 76%;
	box-sizing: border-box;
	border-left: dashed 2px var(--color_base);
	padding: .5em 4%;
}
.med_pickup .pick_osusume ul {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

/*point*/
.med_pickup .pick_point {
	margin-top: 30px;
	background: #fff;
	border-radius: var(--radius20);
	padding: 30px 0;
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.med_pickup .pick_point dt {
	width: 18%;
	box-sizing: border-box;
	text-align: center;
	color: var(--color_pink);
	font-size: 175%;
	letter-spacing: .15em;
	line-height: 1.2em;
}
.med_pickup .pick_point dd {
	width: 82%;
	box-sizing: border-box;
	border-left: dashed 2px var(--color_base);
	padding: .5em 5%;
}

/*黄色*/
.med_pickup.color_yellow {background: var(--color_bg_yellow);}
.med_pickup.color_yellow .pick_title {background: var(--color_yellow);}
.med_pickup.color_yellow dl.med_style1 > dt::before,
.med_pickup.color_yellow p.med_style1::before {color: var(--color_yellow);}
.med_pickup.color_yellow .pick_point dt {color: var(--color_yellow);}
.med_pickup.color_yellow .com_list1 li::before {background: var(--color_yellow);}
/*緑色*/
.med_pickup.color_green {background: var(--color_bg_green);}
.med_pickup.color_green .pick_title {background: var(--color_green);}
.med_pickup.color_green dl.med_style1 > dt::before,
.med_pickup.color_green p.med_style1::before {color: var(--color_green);}
.med_pickup.color_green .pick_point dt {color: var(--color_green);}
.med_pickup.color_green .pick_osusume {background: #e0ebe3;}
.med_pickup.color_green .com_list1 li::before {background: var(--color_green);}
/*シアン*/
.med_pickup.color_cyan {background: var(--color_bg_cyan);}
.med_pickup.color_cyan .pick_title {background: var(--color_cyan);}
.med_pickup.color_cyan dl.med_style1 > dt::before,
.med_pickup.color_cyan p.med_style1::before {color: var(--color_cyan);}
.med_pickup.color_cyan .pick_point dt {color: var(--color_cyan);}
.med_pickup.color_cyan .com_list1 li::before {background: var(--color_yellow);}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.med_pickup {
	padding: 4% 4% 6%;
}
.med_pickup .pick_title {
	padding: 3vw 3%;
	margin-bottom: 6%;
}
.med_pickup .pick_title .ft_got {
	font-size: 3.0vw;
}

.med_pickup .pick_col3 > div {
	width: 31%;
	margin-right: 3.5%;
}
.med_pickup .pick_col3 .col3_img {
	margin-bottom: 1.0em;
}

/*おすすめ*/
.med_pickup .pick_osusume {
	padding: 4% 0;
}
.med_pickup .pick_osusume dt {
	font-size: 2.6vw;
	letter-spacing: .05em;
}
.med_pickup .pick_osusume dd {
	padding: 0 4%;
}
/*point*/
.med_pickup .pick_point {
	margin-top: 3%;
	padding: 4% 0;
	font-size: 90%;
	line-height: 1.8em;
}
.med_pickup .pick_point dt {
	width: 18%;
	letter-spacing: .1em;
}
.med_pickup .pick_point dd {
	width: 82%;
	padding: 0 4%;
}
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) {
.med_pickup {
	box-sizing: border-box;
	padding: 6% 6% 8%;
}
.med_pickup .pick_title {
	padding: 6% 3%;
	margin-bottom: 8%;
}
.med_pickup .pick_title .ft_eng1 {
	font-size: 100%;
}
.med_pickup .pick_title .ft_got {
	font-size: 140%;
	letter-spacing: .06em;
}

.med_pickup .pick_col3 {
	display: block;
}
.med_pickup .pick_col3 > div {
	width: 100%;
	padding-bottom: 10%;
	border-bottom: solid 1px var(--color_base);
	margin-bottom: 10%;
}
.med_pickup .pick_col3 > div:last-child {
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0 !important;
}
.med_pickup .pick_col3 .col3_img {
    width: 70%;
	margin: 0 auto 1.2em;
}

/*med_frame_box*/
.med_pickup .med_frame_box {
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
}

/*おすすめ*/
.med_pickup .pick_osusume {
	display: block;
	padding: 6% 8%;
}
.med_pickup .pick_osusume dt {
	width: 100%;
	font-size: 140%;
	letter-spacing: .1em;
	padding-bottom: .8em;
	border-bottom: dashed 2px var(--color_base);
	margin-bottom: .8em;
}
.med_pickup .pick_osusume dd {
	width: 100%;
	padding: 0;
	border: none;
}

/*point*/
.med_pickup .pick_point {
	display: block;
	padding: 6% 8%;
}
.med_pickup .pick_point dt {
	width: 100%;
	font-size: 160%;
	letter-spacing: .1em;
	padding-bottom: .5em;
	border-bottom: dashed 2px var(--color_base);
	margin-bottom: .5em;
}
.med_pickup .pick_point dd {
	width: 100%;
	padding: 0;
	border: none;
}
}



/* med_frame_box（枠線+格子）
---------------------------------------------------------*/
.med_frame_box {
	border: solid 1px var(--color_base);
	position: relative;
	z-index: 1;
	box-sizing: border-box;
	padding-left: 4%;
	padding-right: 4%;
}
.med_frame_box::before {
	content: "";
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: var(--bg_pattern1);
	background-image: url("../../images/pattern1@2x.png");
	opacity: 0.13;
}
.med_frame_box .fram_title {
	text-align: center;
	margin-bottom: 50px;
}
.med_frame_box .fram_title .ft_min {
	line-height: 1.4em;
	padding-bottom: 1.0em;
	position: relative;
}
.med_frame_box .fram_title .ft_min::before {
	content: "";
	position: absolute;
	width: 3.0em;
	height: 5px;
	margin: auto;
	left: 0;
	right: 0;
	bottom: 0;
	border-top: solid 1px var(--color_base);
	border-bottom: solid 1px var(--color_base);
}
.med_frame_box dl.med_style1 > dt::before,
.med_frame_box p.med_style1::before {
	color: var(--color_yellow);
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.med_frame_box {
	padding-left: 4%;
	padding-right: 4%;
}
.med_frame_box .fram_title {
	margin-bottom: 6%;
}
.med_frame_box .fram_title .ft_min::before {
	height: 4px;
}
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) {
.med_frame_box {
	padding-left: 6%;
	padding-right: 6%;
}
.med_frame_box .fram_title {
	margin-bottom: 8%;
}
.med_frame_box .fram_title .ft_min {
	padding-bottom: .8em;
	position: relative;
}
.med_frame_box .fram_title .ft_min::before {
	height: 3px;
}
}



/*メリット・デメリット
---------------------------------------------------------*/
.med_merit_demerit {
	width: 92%;
	max-width: 1190px;
	margin-left: auto;
	margin-right: auto;
	border-radius: var(--radius20);
	overflow: hidden;
	display: flex;
    justify-content: space-between;
}
.med_box_inbox .med_merit_demerit {
	width: 100%;
	max-width: 100%;
}
.med_merit_demerit > dl {
	width: 50%;
}

.med_merit_list,
.med_demerit_list {
	font-weight: bold;
	line-height: 1.6em;
}
.med_merit_list li,
.med_demerit_list li {
	position: relative;
	padding-left: 1.6em;
	margin-bottom: 1.0em;
}
.med_merit_list li:last-child,
.med_demerit_list li:last-child {
	margin-bottom: 0;
}
.med_merit_list li::before,
.med_demerit_list li::before {
	font-family: 'fontello';
	position: absolute;
	left: 0;
	top: 0;
	font-size: 120%;
	font-weight: normal;
	opacity: 0.5;
}
.med_merit_list li::before {content: '\e80a';}
.med_demerit_list li::before {content: '\e80b';}

.merit_style,
.demerit_style {
    box-sizing: border-box;
    padding: min(40px,4%) 3% min(40px,5%);
	color: #fff;
}
.merit_style {background: var(--color_org);}
.demerit_style {background: var(--color_green);}
.merit_style > dt,
.demerit_style > dt {
	text-align: center;
	font-size: 125%;
	letter-spacing: .19em;
	line-height: 1.2em;
	margin-bottom: 1.5em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.med_merit_list li,
.med_demerit_list li {
	margin-bottom: .6em;
}
.merit_style > dt,
.demerit_style > dt {
	font-size: 110%;
	margin-bottom: 1.0em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.med_merit_demerit {
	width: 88%;
	display: block;
}
.med_merit_demerit > dl {
	width: 100%;
}

.med_merit_list li,
.med_demerit_list li {
	margin-bottom: .6em;
}

.merit_style,
.demerit_style {
    padding: 6% 6% 8%;
}
.merit_style > dt,
.demerit_style > dt {
	font-size: 110%;
	letter-spacing: .1em;
	margin-bottom: 1.0em;
}
}



/*横向きの流れ
---------------------------------------------------------*/
.med_flow_list {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: flex;
    justify-content: space-between;
    text-align: center;
	font-size: min(100%,1.4vw);
	letter-spacing: .02em;
    line-height: 1.6em;
}
.med_flow_list li {
	box-sizing: border-box;
}
.med_flow_list li.arrow i {
	display: block;
	transform: translateY(-50%);
	font-size: 140%;
}

.med_flow_list li .txt dt {
	color: var(--color_org);
	font-size: 175%;
	letter-spacing: .19em;
	line-height: 1.2em;
	margin-top: .3em;
	margin-bottom: .2em;
}
.med_flow_list li p.txt {
	margin-top: 1.0em;
}

/*5列*/
.med_flow_list.col5 li {
	width: 17%;
}
.med_flow_list.col5 li.arrow {
    width: 3.75%;
    padding-top: min(90px,9%);
}
/*4列*/
.med_flow_list.col4 {
	max-width: 970px;
}
.med_flow_list.col4 li {
	width: 22.5%;
}
.med_flow_list.col4 li.arrow {
    width: 3.3333%;
    padding-top: min(90px,9%);
}
.med_flow_list.col4 .img_item {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.med_flow_list {
	font-size: 90%;
}
.med_flow_list li .txt dt {
	letter-spacing: .1em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.med_flow_list {
	display: block;
	max-width: 100% !important;	
    text-align: left;
	font-size: 100%;
	letter-spacing: .04em;
    line-height: 1.6em;
}
.med_flow_list li {
	width: 100% !important;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.med_flow_list li.arrow {
    padding-top: 0 !important;
	margin: .5em auto;
	text-align: center;
}
.med_flow_list li.arrow i {
	display: block;
	transform: rotate(90deg);
	font-size: 140%;
	margin: 0 auto;
}
.med_flow_list li .img_item {
	width: 35% !important;
	margin: 0;
}
.med_flow_list li .txt {
	width: 58% !important;
}
.med_flow_list li .txt dt {
	font-size: 150%;
	margin-top: 0;
	margin-bottom: .2em;
}
.med_flow_list li p.txt {
	margin-top: 0;
}
}



/*med_memo_box
---------------------------------------------------------*/
.med_memo_box {
	background: #fff;
	border-radius: var(--radius20);
	padding: 70px 4% var(--gap_60);
	position: relative;
}
.med_memo_box .memo_abs {
	width: 17%;
	max-width: 178px;
	position: absolute;
	left: 18%;
	top: 0;
	transform: translateY(-50%);
}
.med_memo_box .memo_title {
	text-align: center;
	margin-bottom: 1.0em;
}
.med_memo_box .memo_inbox {
	width: 100%;
	max-width: 1120px;
	margin-left: auto;
	margin-right: auto;
}
.med_memo_box .memo_flt .img_l {
	float: left;
	width: 32%;
	max-width: 343px;
	position: relative;
}
.med_memo_box .memo_flt .txt_r {
	float: right;
	width: 64%;
	max-width: 710px;
}
.med_memo_box .memo_flt .img_l .abs_circle {
	width: 45%;
	max-width: 132px;
	position: absolute;
	z-index: 1;
	left: 0;
	bottom: 0;
	transform: translateY(10%);
	border-radius: 50%;
	box-shadow: var(--circle_shadow);
}
.med_memo_box .memo_flt .img_l .radius20 {
	width: 95%;
	max-width: 320px;
	margin-left: auto;
	margin-right: 0;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.med_memo_box {
	padding-top: 5%;
}
.med_memo_box .memo_flt .img_l {
	width: 40%;
	margin-right: 4%;
	margin-bottom: 1.5em;
}
.med_memo_box .memo_flt .txt_r {
	float: none;
	width: 100%;
	max-width: 100%;
}
.med_memo_box .memo_flt .img_l .abs_circle {
	transform: translate(-10%,10%);
}
.med_memo_box .memo_flt .txt_r .com_link1 {
	text-align: center;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.med_memo_box {
	padding: 8% 6% var(--gap_60);
}
.med_memo_box .memo_abs {
	width: 30%;
	left: 10%;
}
.med_memo_box .memo_title {
	margin-bottom: 1.0em;
}
.med_memo_box .memo_flt .img_l {
	float: none;
	width: 70%;
	max-width: 100%;
	margin: 0 auto 1.0em;
}
.med_memo_box .memo_flt .txt_r {
	float: none;
	width: 100%;
	max-width: 100%;
}
.med_memo_box .memo_flt .img_l .abs_circle {
	max-width: 100%;
	left: 0;
	bottom: 5%;
	transform: translateX(-50%);
}
.med_memo_box .memo_flt .img_l .radius20 {
	max-width: 100%;
}
}



/* med_rank
---------------------------------------------------------*/
.med_rank {
    background: #fff;
	font-size: 105%;
	font-weight: bold;
	letter-spacing: .13em;
	line-height: 1.2em;
    padding: 1.1em 4.5%;
	border-radius: .8em;
    box-sizing: border-box;
	display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 1.5em 0 1.2em;
}
.med_rank li {
	width: 33.3333%;
	max-width: 170px;
}
.med_rank li i {
	display: inline-block;
	vertical-align: middle;
	color: #005b3f;
	margin-left: 8%;
	transform: translateY(-.05em);
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.med_rank {
	font-size: 105%;
	letter-spacing: .1em;
    padding: .8em 4.0%;
    margin: 1.2em 0 1.0em;
}
.med_rank li i {
	margin-left: 0;
}
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) {
.med_rank {
	font-size: 105%;
	letter-spacing: .05em;
    padding: 1.0em 5%;
    justify-content: space-between;
    margin: 1.0em 0 1.0em;
}
.med_rank li {
	width: auto;
	max-width: 100%;
}
.med_rank li i {
	margin-left: 0;
}
}



/*med_nayami_area
---------------------------------------------------------*/
.med_nayami_area .naya_title {
	font-size: min(220%,3.2vw);
	letter-spacing: .1em;
	line-height: 1.4em;
}
.med_nayami_area .naya_title .txt_large1 {
	font-size: 140%;
	line-height: 1.4em;
}
.med_nayami_area .naya_title .txt_large1 .txt_large2 {
	font-size: 130%;
	line-height: 1.4em;
}

.med_nayami_area .naya_bottom {
	width: 90%;
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	font-size: 165%;
	letter-spacing: .1em;
	line-height: 1.4em;
	padding-bottom: 1.0em;
	border-bottom: dashed 2px #e6e3d9;
	position: relative;
}
.med_nayami_area .naya_bottom::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 3vw;
	max-height: 20px;
	background: url("../images/fukidashi2@2x.png") no-repeat center top;
	background-size: contain;
	left: 0;
	top: 100%;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.med_nayami_area .naya_title {
	font-size: 3.5vw;
	letter-spacing: .05em;
}
.med_nayami_area .naya_bottom {
	font-size: 150%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.med_nayami_area .naya_title {
	font-size: 160%;
	letter-spacing: .05em;
}
.med_nayami_area .naya_bottom {
	width: 100%;
	font-size: 140%;
	letter-spacing: .05em;
	padding-bottom: .5em;
}
}



/*com_step_list
---------------------------------------------------------*/
.medical .com_step_list > li {
	background: #fff;
}
.medical .com_step_list .step_index::after {
	background: #fff;	/*下の隙間*/
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}